# Search for potential duplicates This method searches for potential duplicates Endpoint: POST /contactDuplicates/{tenantId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed ## Request fields (application/json): - `alt_address_postal_code` (string) An alternative address postal code of the contact - `email_address` (string) The primary email address - `email_address2` (string) Secondary email address - `email_address3` (string) Tertiary email address - `first_name` (string) The contact's first name - `home_address_postal_code` (string) The home address postal code of the contact - `last_name` (string) The contact's last name - `minimum_confidence` (number) The minimum degree of confidence on a scale of 1 to 100 that you would like considered a potential duplicate - `work_address_postal_code` (string) The work address postal code of the contact ## Response 200 fields (application/json): - `confidence` (number, required) The likelihood that these two contacts are duplicates on a scale of 1 to 100 - `match` (string, required) The ID of the contact that is a potential duplicate ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields